/*
Theme Name:	arcade Basic - Child theme
Theme URI:	
Description:	A basic child theme for Arcade Basic
Author:		
Author URI:	
Template:	arcade-basic
Version:	0.1
*/

.page #secondary {
display: none;
}
.page #primary {
width: 100%;
}


/*
.fa-heart:before {
    content: " ";
}
.fa-heart {
    height: 209px;
    width: 164px;
    background: url("http://www.limoboutique.com.au/wp-content/uploads/2013/10/logofinal1.jpg")no-repeat scroll top center transparent;
}
*/
